﻿@*@model EnergyMission.Web.Common.mainchecked*@
<div class="edit-clients">
<h3>Super Administrator Setup</h3>
<ul>
    <li class="first"><a class="active" href="/Clients/Index"><span>1</span>Client Setup</a></li>
    @*<li><a href="/ClientAdministrators/Index/"><span>2</span>Client Administrator</a></li>
    <li><a href="/ClientTeams/Index"><span>3</span>Client Team</a></li>
    <li class="first2"><a href="/ClientTeamMembers/index/"><span>4</span>Client's team Member</a></li>
    <li><a href="/users/index"><span>6</span>Users</a></li>
    <li class="first first3"><a href="#"><span>6</span>Manager Roles</a></li>
    <li class="first2"><a href="#"><span>7</span>Custom Savings Target</a></li>
    <li class="first2"><a href="#"><span>8</span>Rescource Prices</a></li>
    <li class="first2"><a href="/Countries/index/"><span>9</span>Countries</a></li>
    <li class="first2"><a href="/LocationMappings/index/"><span>10</span>Location Mappings</a></li>
    <li class="first"><a href="/Persons/index/"><span>11</span>Persons</a></li>
    <li class="first2"><a href="/PostCodes/index/"><span>13</span>Post Codes</a></li>
    <li class="first2"><a href="/Sensors/index/"><span>14</span>Sensors</a></li>
    <li class="first2"><a href="/Sites/index/"><span>15</span>Sites</a></li>
    <li class="first2"><a href="/States/index/"><span>16</span>States</a></li>
    <li class="first"><a href="/Structures/index/"><span>17</span>Structures</a></li>
    <li class="first2"><a href="/StructureDivisions/index/"><span>18</span>Structure Divisions</a></li>
    <li class="first2"><a href="/Suburbs/index/"><span>19</span>Suburbs</a></li>*@
</ul>

</div>

<div class="bottom-check">

    @Html.CheckBox("MainChecked") <span> Do not show this page again</span>
    @*@Html.CheckBoxFor(tt => tt.MainChecked) <span> Do not show this page again</span>*@


    @*@Html.CheckBox("checkbox", new { @id = "checkbox",@class="checkbox" })*@ 

</div>  

@*<div class="row">
    <div class="col-sm-4 col-md-4 col-lg-4" onclick="Platform.NavigateToControllerAction('SystemAdministration', 'ClientSetup');">
        <div class="tile green">
            <h3 class="title">Client Setup</h3>
            <p>Setup new client...</p>
        </div>
    </div>

</div>

<div class="row">
    <div class="col-sm-4 col-md-4 col-lg-4" onclick="Platform.NavigateToControllerIndex('SystemAdministration');">
        <div class="tile green">
            <h3 class="title">System Administration</h3>
            <p>A place for system administrators.</p>
        </div>
    </div>
</div>*@
